[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[__CM_FRONT_ORIGINAL]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2350
RADIUS=0.3250
RIM_RADIUS=0.275
ANGULAR_INERTIA=1.3600
DAMP=500
RATE=277119
DY0=1.3067
DY1=-0.0480
DX0=1.3151
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003447
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010520
ROLLING_RESISTANCE_SLIP=5065
FLEX=0.00077400
CAMBER_GAIN=0.146
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8111
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2860
LS_EXPY=0.8334
LS_EXPX=0.8963
DX_REF=1.300
DY_REF=1.280
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=hk51_p1_spec_altezza

[__CM_REAR_ORIGINAL]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2550
RADIUS=0.3230
RIM_RADIUS=0.275
ANGULAR_INERTIA=1.6000
DAMP=500
RATE=277383
DY0=1.3073
DY1=-0.0480
DX0=1.3154
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003408
RELAXATION_LENGTH=0.07362
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010460
ROLLING_RESISTANCE_SLIP=5110
FLEX=0.00052400
CAMBER_GAIN=0.125
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.36
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8422
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3399
LS_EXPY=0.8303
LS_EXPX=0.8939
DX_REF=1.300
DY_REF=1.280
FLEX_GAIN=0.0293
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ktm_xbow_r

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.004200
FRICTION_K=0.04330
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.82
SURFACE_ROLLING_K=0.96565

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0165
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.001500
FRICTION_K=0.05042
ROLLING_K=0.20
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.43
SURFACE_ROLLING_K=1.16738

[REAR]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.23
RADIUS=0.328
RIM_RADIUS=0.27
ANGULAR_INERTIA=1.9700
DAMP=500
RATE=269820
DY0=1.3114
DY1=-0.0480
DX0=1.3195
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003398
RELAXATION_LENGTH=0.08043
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011460
ROLLING_RESISTANCE_SLIP=5317
FLEX=0.00067500
CAMBER_GAIN=0.130
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.27
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=8455
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3724
LS_EXPY=0.8461
LS_EXPX=0.9065
DY_REF=1.280
DX_REF=1.300
FLEX_GAIN=0.0288
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_porsche_718_boxster_s

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001600
INTERNAL_CORE_TRANSFER=0.001000
FRICTION_K=0.04366
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.24
SURFACE_ROLLING_K=0.83609

[FRONT]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.22
RADIUS=0.328
RIM_RADIUS=0.27
ANGULAR_INERTIA=1.6200
DAMP=500
RATE=245525
DY0=1.3080
DY1=-0.0480
DX0=1.3114
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003416
RELAXATION_LENGTH=0.07788
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011090
ROLLING_RESISTANCE_SLIP=5166
FLEX=0.00067900
CAMBER_GAIN=0.115
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.52
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=7821
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=30
FZ0=3606
LS_EXPY=0.8273
LS_EXPX=0.8915
DY_REF=1.280
DX_REF=1.300
FLEX_GAIN=0.0293
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_porsche_718_boxster_s

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001200
INTERNAL_CORE_TRANSFER=0.001000
FRICTION_K=0.04767
ROLLING_K=0.20
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.16
SURFACE_ROLLING_K=0.94778

